Subject: Re: [bug#30411] [PATCH] gnu: ldc: Update to 1.7.0.

From: Pjotr Prins <[email-masked]>
Date: Fri, 23 Feb 2018 18:10:08 +0100

On Fri, Feb 23, 2018 at 12:59:32PM +0100, Danny Milosavljevic wrote:
> Hi Pjotr,
> 
> On Thu, 22 Feb 2018 02:42:30 +0100
> Pjotr Prins <[email-masked]> wrote:
> 
> > If you think this patch looks OK, I can resubmit it.
> > 
> > Again, I'll start chasing fixes with upstream. They are pretty
> > receptive.
> 
> Yeah, I've applied it to master with some small changes a few days
> ago.  It builds and tests fine now.

Thanks! Does this mean it can go into the new Guix release?

i686 and armhf failing on lit-tests looking for make. I'll
take a look when I have time in the coming days.

We should consider changing the name of ldc.scm to dlang.scm. There
are two other D compilers which are libre. Including a GNU one ;). At
the same time the packages could be re-indented. wdyt?

Pj.

--